plugins10 no longer broken
[ghc.git] / testsuite / tests / plugins / T14335.stderr
1 <command line>: Plugins require -fno-external-interpreter